# Uses of Interface
org.a11y.brlapi.Client.TtyModeTask

Packages that use Client.TtyModeTask
Package
Description
org.a11y.brlapi

## Uses of Client.TtyModeTask in org.a11y.brlapi

Methods in org.a11y.brlapi with parameters of type Client.TtyModeTask
Modifier and Type
Method
Description
`protected final Client`
Client.`ttyMode(Connection connection, boolean keys, Client.TtyModeTask task, int... path)`
`protected final Client`
Client.`ttyMode(Connection connection, String driver, Client.TtyModeTask task, int... path)`